WordPress 检测并提醒用户更新他们的浏览器版本

现在很多网站都采用了比较新的技术来开发,老外的 WordPress主题 也大多不再支持旧版本的浏览器,如果用户使用低版本浏览器访问你的网站,发现一团糟,可能会让对方觉得你的网站体验太差,所以我们最好能检测和提醒用户更新浏览器版本。挖鱼源码网此前也介绍过这方面的资源:WordPress低版本浏览器检测和升级提醒,今天再推荐一个不错的插件:Unsupported Browser Notification。

Unsupported Browser Notification 可以让你设置你网站支持哪些常见浏览器(谷歌 Chrome、火狐 Firefox、IE、Safari 、Opera)的最低版本,一旦用户采用这些浏览器的更低版本访问,就出现提示信息。相对来说,比较灵活啦。

2015-11-01_212509_wpdaxue_com

前台提示界面预览:

2015-11-01_213419_wpdaxue_com

在后台插件安装界面搜索 Unsupported Browser Notification 即可在线安装,或者在这里下载 Unsupported Browser Notification 。挖鱼源码网已经汉化该插件,并提交给作者,如果你等不及,可以在这里下载简体中文语言包,解压后,上传到该插件的langs目录即可。

如果本文对你有帮助,请打赏作者,鼓励我们继续写作!

版权免责声明

① 本站VIP源码资源永久免费下载 www.wayu.cn
② 本网站资源来源于网络收集,如有侵权,请联系站长进行删除处理。
③ 分享目的仅供大家学习和交流,请不要用于商业用途,否则后果自负。
④ 如果你有源码需要出售,可以联系小编,或者点击 投稿
⑤ 本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解。
⑥ 本站资源售价只是赞助,收取费用仅维持本站的日常运营所需。
⑦ 在您的能力范围内,为了大环境的良性发展,请尽可能的选择正版资源。
⑧ 网站资源不做任何二次加密和授权后门(原版加密除外)

评论0

请先

没有账号? 忘记密码?